Index: general.ent
===================================================================
--- general.ent	(revision a6a9fc5246f669f5693948e45a376b2a9590068e)
+++ general.ent	(revision 94b4def91538596238c37d90787b2c44d2bec462)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "25">                   <!-- Always 2 digits -->
+<!ENTITY day          "26">                   <!-- Always 2 digits -->
 <!ENTITY month        "01">                   <!-- Always 2 digits -->
 <!ENTITY year         "2016">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS systemd Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "January 25th, &year;">
+<!ENTITY releasedate  "January 26th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "systemd">                  <!-- svn|[release #] -->
Index: packages.ent
===================================================================
--- packages.ent	(revision a6a9fc5246f669f5693948e45a376b2a9590068e)
+++ packages.ent	(revision 94b4def91538596238c37d90787b2c44d2bec462)
@@ -157,13 +157,13 @@
 <!-- Chapter 10 -->
 <!ENTITY aalib-version                "1.4rc5">
-<!ENTITY babl-version                 "0.1.12">
+<!ENTITY babl-version                 "0.1.14">
 <!ENTITY exiv2-version                "0.25">
-<!ENTITY freetype2-version            "2.6.1">
+<!ENTITY freetype2-version            "2.6.2">
 <!ENTITY fontconfig-version           "2.11.1">  <!-- stable lt .90 micro version -->
-<!ENTITY fribidi-version              "0.19.6">
+<!ENTITY fribidi-version              "0.19.7">
 <!ENTITY gegl-version                 "0.2.0">
-<!ENTITY giflib-version               "5.1.1">
-<!ENTITY graphite2-version            "1.3.3">
-<!ENTITY harfbuzz-version             "1.1.0">
+<!ENTITY giflib-version               "5.1.2">
+<!ENTITY graphite2-version            "1.3.5">
+<!ENTITY harfbuzz-version             "1.1.3">
 <!ENTITY ijs-version                  "0.35">
 <!ENTITY jasper-version               "1.900.1">
@@ -174,17 +174,18 @@
 <!ENTITY libjpeg-turbo-version        "1.4.2">
 <!ENTITY libmng-version               "2.0.3">
-<!ENTITY libpng-version               "1.6.19">
-<!ENTITY librsvg-version              "2.40.10">   <!-- Normally even minors
+<!ENTITY libpng-version               "1.6.21">
+<!ENTITY librsvg-version              "2.40.13">   <!-- Normally even minors
                                                        Required version in order to use
                                                        svg pixbuf loader. -->
-<!ENTITY libraw-version               "0.16.2">
+<!ENTITY libraw-version               "0.17.1">
 <!ENTITY libtiff-version              "4.0.6">
-<!ENTITY libwebp-version              "0.4.3">
+<!ENTITY libwebp-version              "0.5.0">
 <!ENTITY newt-version                 "0.52.18">
+<!ENTITY opencv-version               "3.1.0">
 <!ENTITY openjpeg-version             "1.5.2">
 <!ENTITY openjpeg2-version            "2.1.0">
 <!ENTITY pixman-version               "0.32.8">   <!-- Even minors only -->
-<!ENTITY poppler-version              "0.35.0">
-<!ENTITY qpdf-version                 "5.1.3">
+<!ENTITY poppler-version              "0.40.0">
+<!ENTITY qpdf-version                 "6.0.0">
 
 <!-- Chapter 11 -->
